/* header */

.header {
    height: 1rem;
    /* background-image: url(../images/top-bg1.png); */
    background-color: #fefefe;
    background-repeat: repeat-x;
    position: sticky;
    z-index: 2;
    box-shadow: 0 0 10px #ddd;
    padding-left: 5%;
}

.header_box {
    display: flex;
    align-items: center;
    line-height: 1rem;
}

.header_box .logo {
    width: 33%;
    margin-right: auto;
}

.header_box .logo img {
    max-width: 4rem;
    width: 100%;
    display: block;
}


/* header nav */

.nav {
    display: flex;
    margin-left: auto;
    width: 50%;
}

.nav>li {
    position: relative;
    height: 100px;
    line-height: 100px;
    color: #fff;
    width: 16.6667%;
    z-index: 2;
}

.nav>li>a {
    display: block;
}

.nav>li>.nav_top {
    display: flex;
    align-items: center;
    font-size: 17px;
    color: #222;
    justify-content: center;
}

.nav>li>.nav_top:hover {
    background-color: #162777;
    transition: all 0.6s;
    color: #fff;
}

.nav>ul>li>a::before {
    content: "";
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 2px;
    background-color: #162777;
    z-index: 1;
    display: none;
}

.nav ul li:hover a::before {
    display: block;
}


/* .nav>li>.nav_top:hover img {
  transform: rotate(180deg);
} */

.nav>li>.nav_top img {
    width: 18px;
    height: 12px;
    display: block;
    line-height: 100px;
    margin-left: 10px;
}

.nav>li .subnav {
    background-color: rgba(22, 39, 119, 0.9);
    width: 100%;
}

.nav>li:hover>a,

/* 鼠标直接移到顶级栏目 */

.nav>li:has(.submenu:hover)>a {
    /* 鼠标移到二级栏目，反向控制顶级 */
    background: rgba(22, 39, 119, 0.9);
    /* 选中态背景色 */
    color: #fff;
}

.nav>li .subnav li {
    text-align: center;
}

.nav>li .subnav li a {
    color: #fff;
    display: block;
    height: 50px;
    line-height: 50px;
}

.nav>li .subnav li a:hover {
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.6s;
}


/* header nav subnav */

.subnav {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.6s;
}


/* header nav subnav stop */

.nav>li:hover>.subnav {
    display: block;
}

@media screen and (max-width: 1600px) {
    .header_box .nav a {
        font-size: 14px;
    }
}

.header_box .header_tel {
    margin-left: auto;
    display: flex;
    align-items: center;
    font-size: 28px;
    font-family: impact;
    letter-spacing: 2px;
    color: #fff;
    background-color: #162777;
    padding: 0 2%;
}

.header_box .header_tel img {
    max-width: 0.3rem;
    max-height: 0.3rem;
    width: 100%;
    display: block;
    margin-right: 5px;
}

@media screen and (max-width: 1600px) {
    .header_box .header_tel img {
        max-width: 0.25rem;
        max-height: 0.25rem;
        width: 100%;
        display: block;
        margin-right: 5px;
    }
    .header_box .header_tel {
        font-size: 0.18rem;
    }
}


/* banner */

#banner {
    width: 100%;
    height: 88vh;
    overflow: hidden;
    position: relative;
    /* margin-top: -100px; */
}

#banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

#banner .swiper-slide .detail {
    position: absolute;
    width: 50%;
    bottom: 48%;
    color: #fff;
    opacity: 0;
    transition: opacity 0.3s 0.3s;
}

#banner .swiper-slide-active .detail {
    opacity: 1;
    width: 100%;
    text-align: center;
}

#banner .swiper-slide .detail h3 {
    color: #fff;
    font-size: 0.35rem;
    /* margin-bottom: 0.15rem; */
    letter-spacing: 3px;
}

#banner .swiper-slide .detail span {
    width: 100px;
    height: 3px;
    background: #fff;
    display: block;
    margin: 0 auto;
}

#banner .swiper-slide .detail p {
    font-size: 0.18rem;
    letter-spacing: 3px;
    margin-top: 0.05rem;
}

#banner .swiper-slide .detail p span {
    display: block;
}


/**/

.effect1 img {
    transform: scale(1.25, 1.25) translate(10%, 10%);
    transform: scale(1.1, 1.1) translate(4.545%, 4.545%);
    /*tr     =    (sc-1)/2sc*100%              */
    /* --1.25       0.25/2.5*100%=10%          */
}

.leftUp img {
    -webkit-animation-name: leftUp;
    animation-name: leftUp;
}

@-webkit-keyframes leftUp {
    0% {
        transform: scale(1.1, 1.1) translate(4.545%, 4.545%);
    }
    100% {
        transform: scale(1.1, 1.1) translate(-4.545%, -4.545%);
    }
}

@keyframes leftUp {
    0% {
        transform: scale(1.1, 1.1) translate(4.545%, 4.545%);
    }
    100% {
        transform: scale(1.1, 1.1) translate(-4.545%, -4.545%);
    }
}

.moveRight img {
    -webkit-animation-name: moveRight;
    animation-name: moveRight;
}

@-webkit-keyframes moveRight {
    0% {
        transform: scale(1.1, 1.1) translate(-4.545%, 0);
    }
    100% {
        transform: scale(1.1, 1.1) translate(4.545%, 0);
    }
}

@keyframes moveRight {
    0% {
        transform: scale(1.1, 1.1) translate(-4.545%, 0);
    }
    100% {
        transform: scale(1.1, 1.1) translate(4.545%, 0);
    }
}

.moveDown img {
    -webkit-animation-name: moveDown;
    animation-name: moveDown;
}

@-webkit-keyframes moveDown {
    0% {
        transform: scale(1.1, 1.1) translate(0, -4.545%);
    }
    100% {
        transform: scale(1.1, 1.1) translate(0, 4.545%);
    }
}

@keyframes moveDown {
    0% {
        transform: scale(1.1, 1.1) translate(0, -4.545%);
    }
    100% {
        transform: scale(1.1, 1.1) translate(0, 4.545%);
    }
}

.centerBig img {
    -webkit-animation-name: centerBig;
    animation-name: centerBig;
}

@-webkit-keyframes centerBig {
    100% {
        transform: scale(1.1, 1.1);
    }
}

@keyframes centerBig {
    100% {
        transform: scale(1.1, 1.1);
    }
}

.rightDownBig img {
    -webkit-animation-name: rightDownBig;
    animation-name: rightDownBig;
}

@-webkit-keyframes rightDownBig {
    100% {
        transform: scale(1.1, 1.1) translate(4%, 4%);
    }
}

@keyframes rightDownBig {
    100% {
        transform: scale(1.1, 1.1) translate(4%, 4%);
    }
}

.swiper-slide img {
    animation-duration: 12s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 12s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-fill-mode: forwards;
    width: 100%;
    /* height: 100%; */
}

#banner .swiper-pagination {
    bottom: 35px;
    right: 46.5%;
}

#banner .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #fff;
    margin: 0 5px;
}

#banner .banner_txt h3 {
    text-align: center;
    font-size: 0.35rem;
    color: #fefefe;
}

#banner .banner_txt p {
    text-align: center;
    font-size: 0.18rem;
    color: #fefefe;
    margin-top: 15px;
}


/* product */

.index_product {
    /* background-image: url(../images/index_pro_bg.jpg); */
    background-size: 100% 100%;
    padding: 50px 0;
}

.index_product .index_pro .index_pro_nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.index_product .index_pro .index_pro_nav .index_pro_title {
    width: 12%;
}

.index_product .index_pro .index_pro_nav .index_pro_title h3 {
    font-size: 35px;
    font-weight: 600;
}

.index_product .index_pro .index_pro_nav .index_pro_title p {
    font-size: 14px;
    color: #999;
}

.index_product .index_pro .index_pro_nav .index_pro_title em {
    display: table;
}

.index_product .index_pro .index_pro_nav .index_pro_title em span {
    display: inline-block;
    margin: 0 6px 0 0;
    height: 6px;
    border-radius: 6px;
    margin-top: 14px;
}

.index_product .index_pro .index_pro_nav .index_pro_title em span:first-of-type {
    width: 6px;
    background: #013893 !important;
    animation: fa_span01_ani 1.2s linear infinite alternate;
    display: inline-block;
}

.index_product .index_pro .index_pro_nav .index_pro_title em span:last-of-type {
    width: 48px;
    background: #e64d24 !important;
    animation: fa_span02_ani 1.2s linear infinite alternate;
    display: inline-block;
}

.index_product .index_pro .index_pro_nav .index_pro_nav_txt {
    margin-left: auto;
    /* width: 85%; */
    display: flex;
    /* grid-template-columns: repeat(4, 1fr); 
  grid-column-gap: 35px;
  grid-row-gap: 5px;*/
}

.index_product .index_pro .index_pro_nav .index_pro_nav_txt a {
    text-align: left;
    font-weight: normal;
    font-family: 微软雅黑;
    color: #000;
    height: 32px;
    line-height: 32px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    font-size: 18px;
    margin: 0 15px;
    font-weight: 600;
}

.index_product .index_pro .index_pro_nav .index_pro_nav_txt a i {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    border: 2px solid #f60;
    display: inline-block;
    margin-right: 5px;
}

.index_product .index_pro .index_pro_nav .index_pro_nav_txt a:hover {
    font-size: 700;
    color: #f60;
}


/* .index_product .index_pro .index_pro_nav .index_pro_nav_txt a:last-of-type {
    color: #fff;
    font-weight: 600;
    background-color: #d72c25;
    text-align: center;
    display: block;
}

.index_product .index_pro .index_pro_nav .index_pro_nav_txt a:last-of-type:hover {
    color: #fff;
    background-color: #fab927;
    justify-content: center;
} */

.index_product .index_pro .index_pro_nav .index_pro_nav_txt a:hover i {
    border: 2px solid #f60;
}

.index_product .index_pro .index_pro_pic {
    margin-top: 20px;
}

.index_product .index_pro .index_pro_pic ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}

.index_product .index_pro .index_pro_pic ul li {
    position: relative;
    border: 1px solid #eeeeee;
}

.index_product .index_pro .index_pro_pic ul li a {
    display: block;
}

.index_product .index_pro .index_pro_pic ul li a .index_pro_pic_pic {
    padding: 10px;
    padding-bottom: 83%;
    overflow: hidden;
    position: relative;
    transition: all 0.6s ease;
    display: block;
}

.index_product .index_pro .index_pro_pic ul li a .index_pro_pic_pic img {
    transition: all 0.6s ease;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    margin: auto;
}

.index_product .index_pro .index_pro_pic ul li a:hover .index_pro_pic_pic img {
    transform: scale(1.1);
}

.index_product .index_pro .index_pro_pic ul li a p {
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 50px;
    background-color: #eeeeee;
    transition: all 0.5s ease;
    white-space: nowrap !important;
}

.index_product .index_pro .index_pro_pic ul li a:hover p {
    background-color: #162777;
    color: #fff;
}


/* index_ys */

.index_ysgb {
    /* background-color: #d3d3d3; */
    padding: 50px 0;
}

.index_ysgb_title {
    text-align: center;
}

.index_ysgb_title h3 {
    font-size: 38px;
    color: #222;
}

.index_ysgb_title p {
    font-size: 16px;
    color: rgba(137, 137, 137, 1);
    font-family: 微软雅黑;
}

.index_ysgb .index_ysgb_box {
    display: grid;
    grid-template-columns: 25% 50% 25%;
    align-items: center;
    position: relative;
    height: 500px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.index_ysgb .index_ysgb_box ul li {
    margin-top: 20px;
}

.index_ysgb .index_ysgb_box ul li:first-of-type {
    border-bottom: 1px solid rgba(221, 221, 221, 1);
    margin-top: 20px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.index_ysgb .index_ysgb_box ul li .index_ysgb_tb {
    width: 50px;
}

.index_ysgb .index_ysgb_box ul li span {
    font-size: 26px;
    color: #f60;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 10px;
}

.index_ysgb .index_ysgb_box ul li p {
    line-height: 2;
    color: #333;
    font-size: 16px;
    margin-bottom: 0px;
    min-height: 46px;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: 微软雅黑;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic {
    max-width: 708px;
    padding: 40px;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 640px;
    top: calc(50% - 220px);
    left: calc(50% - 320px);
    background-image: url(../images/index_ysgb_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    animation: circle2 30s infinite linear;
    background-size: 80%;
}

.index_ysgb .index_ysgb_box .index_ysgb_pic img {
    /* padding: 55px;
  box-sizing: border-box;
  animation: circle2 30s infinite linear;
  background-size: 100%; */
    position: absolute;
    width: 39%;
    left: 30%;
    top: -2%;
}

@-webkit-keyframes circle2 {
    0% {
        transform: rotate(-360deg);
    }
    100% {
        transform: rotate(0deg);
    }
}


/* index_case */

.index_case {
    padding: 0.5rem 0;
    background-color: #eee;
}

.title h3 {
    font-size: 32px;
    text-align: center;
    font-weight: bold;
}

.title em {
    height: 5px;
    background-color: #d72c25;
    width: 0.6rem;
    border-radius: 5px;
    display: table;
    margin: 0 auto;
}

.index_case_box ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
    margin-top: 40px;
}

.index_case_box ul li {
    background-color: #fff;
    box-shadow: 0 0 20px #d7d6d6;
}

.index_case_box ul li a span {
    display: block;
    margin: 2%;
    box-sizing: border-box;
    max-height: 260px;
    overflow: hidden;
}

.index_case_box ul li a span img {
    display: block;
    width: 100%;
    transition: all 1s;
    max-height: 100%;
}

.index_case_box ul li a:hover span img {
    transform: scale(1.1);
}

.index_case_box ul li a p {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #333;
    transition: 1s;
}

.index_case_box ul li a:hover p {
    background: #162777;
    color: #fff;
    transition: 1s;
}

.ys_an {
    text-align: center;
    margin-top: 0.5rem;
}

.ys_an a {
    background-color: #f60;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    font-size: 18px;
    padding: 0 80px;
    color: #fff;
    border-radius: 10px;
}


/* index_about */

.index_about {
    background-image: url(../images/index_about_bg.jpg);
    width: auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 60px;
    /* padding-bottom: 60px; */
    /* padding-left: 10px;
  padding-right: 10px; */
    overflow: hidden;
    background-attachment: fixed;
}

.index_about h3 {
    font-size: 50px;
    font-weight: bold;
    color: #f60;
}

.index_about span {
    line-height: normal;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 10px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.index_about .index_about_hr {
    /* border-top-width: 1px; */
    border-top-style: solid;
    border-top-color: #fefefe;
    height: 3px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 50px;
}

.index_about_contact {
    display: grid;
    grid-template-columns: 60% 40%;
}

.index_about_txt {
    padding-right: 50px;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.index_about .index_about_txt p {
    color: #fefefe;
    line-height: 2;
    font-size: 16px;
    text-align: justify;
    margin-top: 10px;
}

.index_about_txt a {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    width: 1.6rem;
    padding: 0.08rem;
    line-height: 1.6;
    font-family: Arial;
    font-size: 0.16rem;
    transition-property: all;
    border-color: #f60;
    border-style: solid;
    border-width: 1px;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
    background-color: #f60;
    margin-top: 0.3rem;
    color: #fff;
}

.index_about_img {}

.index_about_img img {
    height: 100%;
}

.index_about_pic {
    margin-top: 0.5rem;
    /* background: rgba(164, 164, 164); */
}

.index_about_pic .pcwl_content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.index_about_pic a {
    /* border: 1px solid rgba(255, 255, 255, 0.2); */
    max-height: 207px;
    overflow: hidden;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    transition: all 0.8s ease;
    padding: 70px 0;
    transition: all 0.9s;
}

.index_about_pic a:hover {
    background-color: #0f92e9;
    transition: all 0.9s;
}

.index_about_pic a:last-of-type {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.index_about_pic a .index_about_pic_box img {
    width: 20%;
    margin: 0 auto;
    transition: all 0.9s;
}

.index_about_pic a:hover .index_about_pic_box img {
    transform: rotateY(180deg);
    transition: all 0.9s;
}

.index_about_pic a p {
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin-top: 15px;
    letter-spacing: 2px;
}


/* index_serve */

.index_serve {
    margin-top: 30px;
    display: flex;
    padding-bottom: 50px;
}

.index_serve .index_serve_L {
    width: 8%;
    position: relative;
}

.index_serve .index_serve_L p {
    /* writing-mode: vertical-rl; */
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
    /* top: 0;
    margin-left: 0.35rem;
    margin-top: 0.26rem; */
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.index_serve .index_serve_R {
    width: 92%;
    display: grid;
}

.index_serve .index_serve_R ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.index_serve .index_serve_R ul li {
    width: 8%;
    margin-left: 5%;
}

.index_serve .index_serve_R ul li img {
    width: 90%;
    margin: 0 auto;
}

.index_serve .index_serve_R ul li p {
    text-align: center;
    font-size: 18px;
    color: #d72c25;
    margin-top: 10px;
}

@media screen and (max-width: 1600px) {
    .index_serve .index_serve_R ul li p {
        font-size: 16px;
    }
}

@media screen and (max-width: 1350px) {
    .index_serve .index_serve_R ul li img {
        width: 80%;
    }
    .index_serve .index_serve_R ul li p {
        font-size: 14px;
    }
}


/* index_news */

.index_news {
    padding: 50px 0;
}

.index_news_box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    margin-top: 40px;
}

.index_news_boxL {}

.index_news_boxL_pic {
    border: 1px solid #dbdbdb;
}

.index_news_boxL_pic img {
    padding: 0.08rem;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.index_news_boxL_content {
    border-top: 1px solid #dbdbdb;
    margin-top: 0.2rem;
}

.index_news_boxL_content a {
    display: block;
}

.index_news_boxL_title {
    display: flex;
    align-items: center;
}

.index_news_boxL_title h3 {
    font-size: 17px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    color: #222;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 80%;
    margin-top: 10px;
    transition: 1s;
}

.index_news_boxL_content a:hover .index_news_boxL_title h3 {
    color: #162777;
    transition: 1s;
}

.index_news_boxL_title span {
    margin-left: auto;
    font-size: 16px;
    color: #000;
    height: 36px;
    line-height: 36px;
    margin-top: 10px;
}

.index_news_boxL_txt p {
    line-height: 24px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #666;
}

.index_news_boxL_txt span {
    margin-top: 15px;
    color: #f60;
    display: inline-block;
    font-size: 17px;
}

.index_news_boxR {
    /* border: 1px solid #333; */
}

.index_news_boxR dl a {
    display: grid;
    grid-template-columns: 15% 85%;
    margin-bottom: 15px;
    border-bottom: 1px dashed #d3d3d3;
    padding-bottom: 15px;
}

.index_news_boxR dl dt {
    border: 1px solid #d3d3d3;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    max-width: 88px;
    max-height: 88px;
}

.index_news_boxR dl dt h4 {
    font-size: 40px;
    font-weight: bold;
    color: #d4d4d4;
    height: 40px;
    line-height: 40px;
}

.index_news_boxR dl dt p {
    font-size: 20px;
    color: #c4c4c4;
}

.index_news_boxR dl dd {
    padding-left: 1px;
}

.index_news_boxR dl dd strong {
    font-size: 17px;
    color: #222;
    display: flex;
}

.index_news_boxR dl a:hover dd strong {
    color: #162777;
}

.index_news_boxR dl dd strong em {
    margin-left: auto;
    font-style: normal;
    font-weight: normal;
}

.index_news_boxR dl dd p {
    line-height: 24px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #666;
    margin-top: 5px;
    text-indent: -2em;
}


/* footer */


/* footer */


/* footer */

.footer {
    width: 100%;
    background: #222;
}

.footer_bootom {
    display: grid;
    grid-template-columns: 40% 44% 16%;
    padding: 50px 0;
}

.footer_bottom_L {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 30px 0;
}

.footer_bottom_L ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.footer_bottom_L ul li p {
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 22px 0;
    color: #fefefe;
    font-weight: bold;
}

.footer_bottom_L ul li a {
    display: block;
    font-size: 15px;
    line-height: 15px;
    color: #fdfdfd;
    margin-bottom: 16px;
    padding-left: 10px;
    box-sizing: content-box;
    background: url(../images/ft_dian.png) left center no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.footer_bottom_L .tel {
    line-height: 25px;
    margin-top: 25px;
    padding-left: 30px;
    box-sizing: content-box;
    background: url(../images/ft_icon_03.png) left center no-repeat;
    font-size: 32px;
    color: #fff;
    font-weight: bold;
}

.footer_bottom_C {
    padding-top: 30px;
    border-top: 1px solid #999;
    overflow: hidden;
    box-sizing: content-box;
    margin-left: 70px;
}

.footer_bottom_C .infro {
    padding-left: 35px;
    box-sizing: content-box;
    margin-bottom: 20px;
}

.footer_bottom_C .infro:nth-of-type(1) {
    background: url(../images/ft_icon_01.png) left top no-repeat;
}

.footer_bottom_C .infro:nth-of-type(2) {
    background: url(../images/ft_icon_02.png) left top no-repeat;
}

.footer_bottom_C .infro h4 {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 15px;
    color: #fff;
    font-weight: bold;
}

.footer_bottom_C .infro span {
    font-size: 15px;
    line-height: 30px;
    color: #fff;
}

.footer_bottom_C p {
    display: inline-block;
    margin-bottom: 17px;
    color: #fff;
}

.footer_bottom_C p a {
    color: #fff;
}

.footer_bottom_R {
    padding: 30px 0;
    margin-left: auto;
}

.footer_bottom_R img {
    width: 140px;
}

.footer_bottom_R p {
    color: #fff;
    font-size: 14px;
    text-align: center;
    height: 32px;
    line-height: 32px;
}

.bottom {
    height: 160px;
    background: #d72c25;
}

.bottom_box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    justify-items: center;
    height: 160px;
}

.bottom_bar {
    display: flex;
    width: 100%;
    align-items: center;
    border-right: 1px solid #3a7dc3;
}

.bottom_bar:last-child {
    border-right: none;
}

.bottom_bar_txt {
    display: flex;
    flex-direction: column;
}

.bottom_bar_img {
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    line-height: 60px;
    margin-left: 100px;
    text-align: center;
}

.bottom_bar_txt {
    color: #fff;
    margin-left: 25px;
    border-left: 3px solid #fff;
    padding-left: 20px;
}

.bottom_bar_txt span {
    font-size: 16px;
}

.bottom_bar_txt em {
    font-style: normal;
    font-size: 16px;
    margin-top: 8px;
}